<?php 
// 解除绑定
include "../core.php";
saxue_checklogin();
if ( empty( $_REQUEST['oid'] ) ) {
		saxue_printfail( '请选择需要解绑的接口' );
} 
// 导入oauth接口类
include SAXUE_ROOT_PATH . "/model/member_oauth.php";
$oauth_handler = &saxuememberoauthhandler :: getinstance( "saxuememberoauthhandler" );

if ( $oauth_handler -> unbind( $_REQUEST['oid'] ) ) {
		saxue_msgwin( '解绑成功', '登录绑定解除成功' );
} else {
		saxue_printfail( '登录绑定解除失败' );
} 
